.splitcharstyle130565{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font130565{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover130578{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont130578{ color: #0043a1; font-size: 9pt; font-weight: bold ;}
.erjibackground130578{ background-color: #eff8fe ;}
.currentfontStyle130578{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle130578{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #0043a1; padding-left: 8px; line-height: 200%; padding-right: 8px ;}
.yijifontover130578{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #cc0000; padding-left: 8px; padding-right: 8px ;}
.erjibackgroundover130578{ background-color: #e8f0fb ;}
.ejfontstyle130578{ font-size: 9pt; color: #222222; line-height: 160% ;}

.splitflagstyle130574{ color: #222222 ;}
.fontstyle130574{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle130574{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle130575{ font-size: 9pt ;}
.navstyle130575{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle130575{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle130575{ font-size: 9pt ;}
.contentstyle130575{ font-size: 9pt; line-height: 150% ;}
.titlestyle130575{ font-weight: bold; font-size: 12pt ;}
.contextstyle130575{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle130575{ font-size: 9pt ;}
.winstyle130575{ font-size: 9pt; font-family: 宋体 ;}
.c130575_content span{
    font-size:100%;}
.morestyle130576{ font-size: 9pt ;}
.clickstyle130576{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont130576{ font-size: 9pt; line-height: 150% ;}
.titlestyle130576{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle130576{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle130576{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c130576 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c130576:link {
color:#222222;}
A.c130576:visited {
color:#222222;}
A.c130576:active {
color: #222222;}
A.c130576:hover {
color: #cc0000;}
.timestyle130577{ font-size: 9pt; line-height: 150% ;}
.leaderfont130577{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle130577{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.clickstyle130577{ font-size: 9pt ;}
.columnstyle130577{ font-size: 9pt ;}
A.c130577 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c130577:link {
color:#222222;}
A.c130577:visited {
color:;}
A.c130577:active {
color: ;}
A.c130577:hover {
color: #cc0000;}
